Source: python-blosc
Version: 1.4.4+ds1-3~u16.04+mos1
Binary:
  - python-blosc-doc
  - python-blosc
  - python3-blosc
Build_time: 2017-03-23-10-58-55
Code_project:
  python-blosc: b9a3d110c398db1959178fd5c61ba21b83202071
